{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Oeridians have fairly dark skins, varying from tan to olive colors, but their hair color runs the range from honey blond to black, with brown and auburn the most common. Their eye colors are likewise variable. Pure Oeridian stock is thus less easy to spot with the casual eye than most races, but it can be seen most readily in Furyondy, Perrenland, and in the east and south of the Great Kingdom.\n\nThe Suel were scattered to the margins of the Flanaess in the distant past, so it is small wonder that most Suel blood has been intermixed with other racial groups. The Suel are fairskinned, some being almost albino, with red or blond (even platinum blond) hair and blue, gray, or violet eyes. The barbarian peoples of the northeast are the purest example of original Suel stock, but the Suel also dominate the Scarlet Brotherhood and the eastern islands of the Aerdi Sea.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Oeridians and the Suloise",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "greyhawkbook005"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "greyhawkbook005"
  },
  "xModelPart1": {
    "type": "word",
    "value": 5
  }
}
